Bug 469165 - Graphical keymap screen missing icon
Graphical keymap screen missing icon
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Blocker/F11FinalBlocker
  Show dependency treegraph
 
Reported: 2008-10-30 07:55 EDT by James Laska
Modified: 2013-09-02 02:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: system-config-keyboard-1_2_15-5_fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-12 17:58:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
language screen (showing icon) (144.81 KB, image/png)
2008-10-30 07:55 EDT, James Laska
no flags Details
keyboard screen (missing icon) (123.57 KB, image/png)
2008-10-30 07:55 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2008-10-30 07:55:07 EDT
Created attachment 321921 [details]
language screen (showing icon)

Description of problem:

The language screen has a nice icon in front of the text, the keyboard selection screen is missing it

Version-Release number of selected component (if applicable):
anaconda-11.4.1.52 (rawhide-20081030)

How reproducible:
Start a graphical install

Steps to Reproduce:
1. Select Next to continue
2. Select a language (observe icon in language screen)
  
Actual results:
Keymap selection works fine, just a minor nit that it's missing an corresponding keyboard icon.

Expected results:
Keyboard icon present


Additional info:
Comment 1 James Laska 2008-10-30 07:55:34 EDT
Created attachment 321922 [details]
keyboard screen (missing icon)
Comment 2 Chris Lumens 2008-10-30 10:21:52 EDT
Reassigning to s-c-keyboard, which I don't think has an owner right now, so I'll probably end up doing it myself.
Comment 3 Lubomir Rintel 2008-10-31 05:29:31 EDT
It actually has an owner, but he's pretty bad at python.

Given this is is due F11, I'll almost certainly find time to implement this though.
Comment 4 Lubomir Rintel 2008-11-12 17:58:28 EST
Fixed in system-config-keyboard-1_2_15-5_fc11

Note You need to log in before you can comment on or make changes to this bug.